<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>
        Playing with CSS        
    </title>
    <link href='https://fonts.googleapis.com/css?family=PT+Sans' rel='stylesheet' type='text/css'>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>  
      <div class="container">
          <div class="row">
              <div class="col-md-2">
                  <div>
                    col-md-2col-md-2col-md-2col-md-2col-md-2col-md-2col-md-2
                    col-md-2col-md-2col-md-2col-md-2col-md-2col-md-2col-md-2
                  </div>
                </div><!--
                --><div class="col-md-4">
                    <div>
                        col-md-4
                    </div>
                </div><!--
                --><div class="col-md-6">
                    <div>
                        col-md-6
                    </div>
                </div>
          </div>
          <div class="row">
              <div class="col-md-8">
                  col-md-8
              </div><div class="col-md-4">
                  col-md-4
              </div>              
          </div>
      </div>
</body>
</html>
